RubyGems Navigation menu

Reverse dependencies for Sphincter Latest version of the following gems require Sphincter

Total downloads 5,623

For this version 3,360

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Required Rubygems Version: > 0.0.0

Links: